## stylebook 1.0~b3~svn20061109

=== debian/changelog ===
stylebook (1.0~b3~svn20061109-8) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * Add Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * debhelper-compat (= 13)
  * cme fix dpkg-control
  * d/copyright: DEP5
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * d/rules: simplify TRAGETS

 -- Andreas Tille <tille@debian.org>  Sat, 21 Feb 2026 10:09:12 +0100

stylebook (1.0~b3~svn20061109-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893419)
  * Removed Michael Koch from the uploaders (Closes: #654133)
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Mar 2018 11:48:58 +0200

stylebook (1.0~b3~svn20061109-6) unstable; urgency=low

  * Team upload.
  * d/rules: Specify source/target = 1.5 for all javac commands to
    ensure backwards compatibility and workaround Java 7 encoding
    errors.   Thanks to James Page for the report and the patch.
    (Closes: #651182, LP: #888127)

 -- Niels Thykier <niels@thykier.net>  Mon, 18 Jun 2012 16:09:12 +0200

stylebook (1.0~b3~svn20061109-5) unstable; urgency=low

  * Fix wrong jar installation names.
  * Add Jakub Adam to Uploaders.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 27 Nov 2011 02:00:34 +0100

stylebook (1.0~b3~svn20061109-4) unstable; urgency=low

  * Team upload.
  * Removed Marcus Better from uploaders - Thanks for your
    work on this package.
  * Added build-arch and build-indep targets.
  * Bumped Standards-Versions to 3.9.2 - no changes required.
  * Bumped debhelper compat to 8.
    - replaced dh_clean -k with dh_prep.
    - migrated to dh7 style rules
  * Use javahelper to install the jar file.
  * Set classpath in the xalan jar file.

 -- Niels Thykier <niels@thykier.net>  Sun, 30 Oct 2011 10:37:19 +0100

stylebook (1.0~b3~svn20061109-3) unstable; urgency=low

  * Team upload

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Add missing ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Thu, 06 May 2010 22:40:10 +0200

stylebook (1.0~b3~svn20061109-2) unstable; urgency=low

  * Move to unstable.
  * Delete build tree in clean target.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Mon, 16 Jul 2007 07:01:18 +0200

stylebook (1.0~b3~svn20061109-1) experimental; urgency=low

  * Initial release. (Closes: #397764)

 -- Marcus Better <marcus@better.se>  Thu,  9 Nov 2006 12:15:23 +0100
