=== debian/control ===
Source: stylebook
Standards-Version: 4.7.3
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>,
Section: java
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 libxerces2-java,
Vcs-Browser: https://salsa.debian.org/java-team/stylebook
Vcs-Git: https://salsa.debian.org/java-team/stylebook.git
Homepage: https://svn.apache.org/repos/asf/xml/stylebook/trunk/

Package: libstylebook-java
Architecture: all
Depends:
 libxerces2-java,
 ${misc:Depends},
Description: XML application for authoring web site content
 Stylebook is a way to convert a set of XML files into a proper web
 site with consistent navigation and layout.
