## stylebook 1.0%7eb3%7esvn20061109

=== debian/changelog ===
stylebook (1.0~b3~svn20061109-5ubuntu1) precise; urgency=low

  * Fix FTBFS with OpenJDK 7 (LP: #888127);
    - d/rules: Specify source/target = 1.5 for all javac commands to 
      ensure backwards compatibility and workaround Java 7 encoding
      errors. 

 -- James Page <james.page@ubuntu.com>  Tue, 06 Dec 2011 14:27:24 +0000
